<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c7b3975797aa59a16117dfcae2706f2">
  <dict>
    <!--2020-06-16 19:56:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 17:14:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
